Subject: SEO Candidate - Gummadavally Shiva Kumar
From: Gummadavally Shiva Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 01:46:26 -0400

| | SEO  Test

Name | Gummadavally Shiva Kumar
E-mail | [email-masked]
Phone Number | (91) 9494353313
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dream land online solution | SEO Manager | Till date I am working | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Real estate company I am working Ramky estate company

Residential project in Gachibowli
Residential project in nallagadalla
Villa near srisailm highway

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | India

Give a list of Keywords that you have ranked and name of websites

Ramky estate frams Ltd
Bhararthi cement

How do you do Keyword Research? | I do Google keyword checker planner using

What activities do you perform Off Page?

Social books marketing
Directory
Search engine
Ping
Classified
Froms
Article
Adds
Blogger
Etc....

| |